header{
    position: fixed;
    background-color: rgb(158, 149, 218, 0.5);
    width: 100%;
    height: 60px;
}
ul{
    list-style: none;
    overflow: hidden;
}

li{
    text-align: center;
    float: right;
    padding-right: 10px;
    height: 60px;
    line-height: 60px;
    color: cadetblue;
}
.lisa {
    color: cadetblue;
    text-decoration: none; 
}
li .lisa:hover{
    text-decoration: none;
    color: white;
}

.wa{
    padding-top: 60px;
    background-color: white;
    width: 80%;
    margin: 0 auto;
}


body{
    background-color: azure;

}

h1{
    padding-top: 50px;
}

h3{
    font-size: small;
    padding: 20px 0;
    letter-spacing: 3px;
    line-height: 20px;
    color: darkolivegreen;
}

.loginwarapper{
    position: relative;
    margin: 0 auto;
    background-color: white;
    height: 300px;

}
.input{
    margin: 20px 0;
}
.logo{
    margin: 0;
    padding-top: 20px;
    padding-bottom: 3px;
    font-size: larger;
    
}
.button{
    width: 50%;
}
.al{
    margin-top: 10px;
}
.languagewarapper{
    margin-top: 3%;
    margin-bottom: 5%;
}
.languages{
    border-radius: 10px;
    border: solid 1px gray;
    width: 70%;
    margin: 0 auto;
    margin-top: 15px;
    background-color: rgb(148, 148, 246, 0.5);
}
.languages .langa{
    display: block;
    padding: 10px 0;
    font-size: smaller;
    text-decoration: none;
}
.langa:hover{
    border-radius: 10px;
    text-decoration: none;
    background-color: rgb(148, 148, 246);
    color: white;
}
.blockquote{
    height: 545px;
}